Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Warning emails from Mozilla about the use of Firefox 78 with iOS 10. El Capitan

  • 3 replies
  • 1 has this problem
  • 114 views
  • Last reply by me425

more options

I’m being advised via emails from Mozilla, to update my browser. It says it’s up to date. A cut off of 31 March has been stated.

My mbp won’t run higher than OS X 10.11.6. Firefox 78.15.0esr the latest browser for my system..afaik. I am on the ESR update channel, and think it updates automatically.

Am I being left high & dry by Mozilla? Something in the emails about syncing…? Not convinced if this is something I should be doing something about or not…

Any advice or insights much appreciated. The suggestion seems to be that I will be shut out without passwords and recovery keys and whole load of inconvenience…? Thanks in advance, Tim

I’m being advised via emails from Mozilla, to update my browser. It says it’s up to date. A cut off of 31 March has been stated. My mbp won’t run higher than OS X 10.11.6. Firefox 78.15.0esr the latest browser for my system..afaik. I am on the ESR update channel, and think it updates automatically. Am I being left high & dry by Mozilla? Something in the emails about syncing…? Not convinced if this is something I should be doing something about or not… Any advice or insights much appreciated. The suggestion seems to be that I will be shut out without passwords and recovery keys and whole load of inconvenience…? Thanks in advance, Tim

Modified by NoahSUMO

All Replies (3)

more options

Hi, It is OK to continue using this version, but sync option is going to be disabled. Everything else stays as it was.

Helpful?

more options

timr123 said

I’m being advised via emails from Mozilla, to update my browser. It says it’s up to date. A cut off of 31 March has been stated. My mbp won’t run higher than OS X 10.11.6. Firefox 78.15.0esr the latest browser for my system..afaik. I am on the ESR update channel, and think it updates automatically. Am I being left high & dry by Mozilla? Something in the emails about syncing…? Not convinced if this is something I should be doing something about or not…

The email is to inform you that Sync is no longer being supported in the old Firefox 78.0 and earlier versions as you will need 79.0 or later to use Sync. https://support.mozilla.org/en-US/kb/sync

Firefox 78.15.0esr was the last update that supports your old macOS 10.11 so no more Firefox updates has occurred since.

The old Firefox 78.15.0esr you have will still work the same as it does now minus not being able to use the Sync feature so you are not being left high and dry. The Firefox 78.15.0esr is the most current web browser you can use for the old EOL macOS 10.11 however over time websites may not display properly or insist you use a more current version of Firefox to use site properly.

Firefox 78.15.0esr is the latest to still support the old EOL macOS 10.9, 10.10, 10.11 https://support.mozilla.org/en-US/kb/firefox-mac-osx-users-esr

Firefox 79.0 to 115 ESR requires macOS 10.12 (ten.twelve), 10.13, 10.14 at minimum to run. https://support.mozilla.org/en-US/kb/firefox-users-macos-1012-1013-1014-moving-to-extended-support

Firefox 116.0 and later requires macOS 10.15 (ten.fifteen) or later to run.

If you can update to at least macOS 10.12 (ten.twelve) then you can use the still supported Fx 115 ESR (currently at 115.8.0esr) as the last update 115..15.0esr will be in Sept 2024. https://www.mozilla.org/firefox/all/#product-desktop-esr (<--requires macOS 10.12 or later as it will not run on your 10.11)

Modified by James

Helpful?

more options

So what exactly is it that I need to spin up locally to keep the sync working on 78? The accounts service + the sync service? Old one (python) or the new one (rust), or either would work?

Helpful?

Ask a question

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.